V2 Update Integration Settings#
V2 Update Integration Settings. Use the public agent id from List Agents. This path only accepts V2 agents allowed by the company package.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
field_namestringbodyrequired
Request field
field_valuestringbody
may be null
field_labelstringbody
may be null
curl --request PATCH \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/integration/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"field_name":"value","field_value":"value","field_label":"value"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records